@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
  margin: 0;
  padding: 0;
}
body, button, input, select, textarea {
  font: 14px/1.5 微软雅黑, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
address, cite, dfn, em, i, var {
  font-style: normal;
}
ul, ol {
  list-style: none;
}
legend {
  color: #000;
}
fieldset {
  border: 0;
  vertical-align: bottom;
}
img {
  vertical-align: top;
  object-fit: cover;
}
section, article, aside, header, footer, nav, dialog, figure {
  display: block;
}
figure {
  margin: 0;
}
button, input, select, textarea {
  font-size: 100%;
  border: 0;
  background: none;
  outline: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clear {
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}
.clearfix {
  *zoom: 1;
}
a:link, a:visited, a:hover, a:active {
  text-decoration: none;
}
a {
  text-decoration: none;
  outline: none; /*transition-duration: 0.3s, 0.3s;*/
}
.hidden {
  display: none;
}
.invisible {
  visibility: hidden;
}
.fl {
  float: left;
  display: inline;
}
.fr {
  float: right;
  display: inline;
}
.fn {
  float: none;
}
.hide {
  display: none;
}
input[type="button"], input[type="submit"], input[type="reset"], select {
  -webkit-appearance: none;
}
/*Body*/
body {
  color: #333;
  background: #fff;
}
a {
  color: #666;
}
a:hover {
  color: #0e84d9;
}
.g-in {
  width: 1280px;
  margin: 0 auto;
}
.wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.wrapper img {
  vertical-align: top;
}
.header .topArea {
  position: relative;
}
.header .topArea .a1 img {
  width: 100%;
  min-height: 300px;
  object-fit: cover;
}
.header .topArea .a2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  padding-top: 20px;
}
.header .topArea .a2 .cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.header .topArea .a2 .b1 .slogn {
  width: 470px;
  margin-top: 13px;
  font-size: 20px;
  line-height: 35px;
  color: #fff;
  background: url(/skin/img/pic_07.png) no-repeat center center;
}
.header .topArea .a2 .b2 {
  display: flex;
  margin-top: 19px;
}
.header .topArea .a2 .b2 .item {
  position: relative;
  margin: 0 12px;
  color: #fff;
}
.header .topArea .a2 .b2 .item .top {
  display: flex;
  align-items: center;
  font-size: 16px;
}
.header .topArea .a2 .b2 .item .top img {
  margin-right: 6px;
}
.header .topArea .a2 .b2 .item .top a {
  color: #fff!important;
}
.header .topArea .a2 .b2 .item .bot {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 4px;
  width: 120px;
  z-index: 4;
  opacity: 0;
  transition: all 0.4s;
  visibility: hidden;
}
.header .topArea .a2 .b2 .item .bot img {
  width: 100%;
}
.header .topArea .a2 .b2 .item:hover .bot {
  opacity: 1;
  visibility: visible;
}
.header .topArea .a3 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(255, 255, 255, .3);
  z-index: 20;
}
.header .topArea .a3 .cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
  font-size: 12px;
  color: #333;
}
.header .topArea .a3 .b2 a {
  text-decoration: underline;
}
.header .topArea .a4 {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 50px;
  transform: translateX(-50%);
}
.header .topArea .a4 form .txt {
  float: left;
  height: 39px;
  line-height: 39px;
  padding-left: 15px;
  width: 282px;
  background: #fff;
  border-radius: 30px 0 0 30px;
}
.header .topArea .a4 form .btn {
  float: right;
  height: 39px;
  line-height: 39px;
  width: 48px;
  text-align: center;
  background: url(/skin/img/sim_pic_005.png) no-repeat center #0e84d9;
  cursor: pointer;
  -webkit-appearance: none;
  border-radius: 0 30px 30px 0;
  font-size: 0;
}
.header .nav {
  background: #0e84d9;
}
.header .nav ul {
  display: flex;
}
.header .nav ul li {
  position: relative;
  display: flex;
  flex: 1;
}
.header .nav ul li .m1 {
  display: block;
  width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  transition: all 0.3s;
}
.header .nav ul li:hover .m1, .header .nav ul li.current .m1 {
  background: #29a1eb;
}
.header .nav ul li .subNav {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  width: 100%;
}
.banner .swiper-pagination {
  bottom: 10px;
}
.banner .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  margin: 0 5px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: white;
  opacity: 1;
}
.banner .swiper-pagination-bullet-active {
  background-color: #1582c5;
}
/* 底部 */
.foot .f-link {
  background-color: #0e84d9;
  padding: 40px 0;
}
.foot .link-tent {
  display: flex;
}
.foot .link-tent .link-a {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  color: white;
  text-decoration: underline;
  padding-left: 37px;
  margin-left: 35px;
  background: url(/skin/img/icon201.png) no-repeat left center;
}
.foot .link-tent .link-a a {
  color: white;
  text-decoration: underline;
}
.foot .f-link .g-in {
  display: flex;
  align-items: center;
}
.foot .f-link .tle {
  font-size: 24px;
  font-weight: bold;
  color: white;
  margin-right: 32px;
}
.foot .select-cent {
  display: flex;
}
.foot .select-cent select {
  width: 329px;
  height: 41px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(/skin/img/icon2.png) no-repeat right 15px center;
  box-sizing: border-box;
  padding: 0 15px 0 15px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  font-size: 14px;
  color: white;
  margin-right: 18px;
}
.foot .select-cent select:last-child {
  margin-right: 0;
}
.foot .select-cent select option {
  color: #333;
}
.foot .a-cent {
  display: flex;
}
.foot .a-cent .a-cent-box {
  cursor: pointer;
  position: relative;
  width: 329px;
  height: 41px;
  line-height: 41px;
  appearance: none;
  background: url(/skin/img/icon2.png) no-repeat right 15px center;
  box-sizing: border-box;
  padding: 0 15px 0 15px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  font-size: 14px;
  color: white;
  margin-right: 18px;
}
.foot .a-cent .a-cent-box:last-child {
  margin-right: 0;
}
.foot .a-cent .a-cent-box .tips {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  background: #fff;
  border: 1px solid #333;
  padding: 0 0 10px 0;
  max-height: 316px;
  overflow: auto;
  display: none;
  z-index: 4;
}
.foot .a-cent .a-cent-box .tips a {
  display: block;
  padding: 0 15px;
  color: #333;
  line-height: 1.5;
}
.foot .a-cent .a-cent-box .tips a:hover {
  background: #0e84d9;
  color: #fff;
}
.foot .f-foot {
  background-color: #303235;
}
.foot .f-foot > .g-in {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 85px 0 65px;
}
.foot .f-foot .f-nav {
  display: flex;
}
.foot .f-foot .f-nav dl {
  margin-right: 58px;
}
.foot .f-foot .f-nav dl:last-child {
  margin-right: 0;
}
.foot .f-foot .f-nav dl a {
  color: white;
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
}
.foot .f-foot .f-nav dt {
  margin-bottom: 11px;
}
.foot .f-foot .f-nav dd a {
  opacity: 0.5;
  font-size: 14px;
  line-height: 30px;
  font-weight: normal;
}
.foot .f-foot .wx {
  display: flex;
}
.foot .f-foot .wx1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.foot .f-foot .wx span {
  font-size: 14px;
  line-height: 24px;
  margin-top: 8px;
  color: white;
}
.foot .f-foot .wx1 {
  margin-right: 32px;
}
.foot .f-foot .wx1:last-child {
  margin-right: 0;
}
.foot .copyright {
  background-color: #2a2c2f;
  color: rgba(255, 255, 255, 0.5);
}
.foot .copyright .g-in {

text-align: center;
	padding: 15px 0;
}
.foot .copyright a {
  color: rgba(255, 255, 255, 0.5);
}
/*  */
.fixed {
  width: 60px;
  position: fixed;
  right: 23px;
  top: 50%;
  margin: auto 0;
  padding: 10px 0 0;
  transform: translateY(-50%);
  box-sizing: border-box;
  z-index: 1000;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  background-color: #227cd4;
}
.fixed ul .li-012 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.fixed ul li span {
  font-size: 14px;
  color: #fff;
  position: relative;
  line-height: 24px;
}
.fixed ul li {
  position: relative;
  padding: 10px 0;
}
.fixed ul .li03 a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.fixed .tel2 {
  position: absolute;
  padding: 0 13px;
  line-height: 50px;
  background-color: #227cd4;
  color: white;
  font-size: 20px;
  display: block;
  width: 150px;
  right: -210px;
  transition: all 0.6s ease;
  top: 6px;
  border-radius: 5px;
}
.fixed .li01:hover .tel2 {
  right: 60px;
}
/* .fixed  .as{position: relative;} */
.fixed .li01 .tel2 a {
  position: relative;
  color: white;
  display: block;
}
.fixed .li01 .tel2 a::after {
  width: 0px;
  height: 0px;
  border-left: 6px solid #227cd4;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  right: -19px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  content: "";
}
.fixed .tel3 {
  position: absolute;
  width: 86px;
  height: 86px;
  right: -136px;
  transition: all 0.6s ease;
  top: -16px;
}
.fixed .li02:hover .tel3 {
  right: 130px;
}
.fixed ul li:last-child i {
  line-height: 10px;
}
.zhusr-list {
  margin: 30px 0;
  text-align: center;
  font-size: 0;
}
.zhusr-list a {
  display: inline-block;
  font-size: 14px;
  line-height: 35px;
  padding: 0 14px;
  margin: 5px;
  background-color: #f5f5f5;
  border-radius: 3px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.zhusr-list a {
  font-size: 14px;
  line-height: 30px;
  padding: 0 15px;
}
.zhusr-list-nav {
  text-align: center;
}
.zhusr-list-nav a {
  display: inline-block;
  margin-right: 5px;
  border: 1px #cccccc solid;
  background: #fff;
  text-decoration: none;
  color: #808080;
  font-size: 14px;
  line-height: 30px;
}
.zhusr-list-nav a:hover {
  color: #1e94e8;
  background: white;
  border: 1px #1e94e8 solid;
}
.zhusr-list-nav a.page-num-current {
  border: none;
  background: #1e94e8;
  color: #fff;
}
.zhusr-none{
margin-top: 60px;
}
.zhusr-none p{
  width: 100%;
  overflow: hidden;
  text-align: center;
  font-weight: bold;
  color: #000;
}
@media only screen and (max-width: 768px) {
  .zhusr-list-nav a {
    line-height: 30px;
  }
  .zhusr-list a {
    padding: 0 10px;
  }
}